:root {
  --body: #fff;
  --siyah: #424242;
  --siyahh: #585858;
  --kirmizi: #F22929;
  --kirmizih: #FF4848;
  --gri: #F2F2F2;
  --gradient: linear-gradient(90deg, #F22929 1.01%, #A31D1D 97.46%);
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  height: 100%;
  color: var(--siyah);
  background: var(--body);
}

input,
textarea,
select {
  font-family: "Raleway", sans-serif;
}

input,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.bg {
  background-position: center center !important;
  background-attachment: scroll !important;
  background-size: cover !important;
}

svg {
  width: 1em;
  height: 1em;
  display: block;
}

.header {
  width: 100%;
  height: 112px;
  position: relative;
  background: #fff;
  box-shadow: 0px 0px 110px rgba(0, 0, 0, 0.15);
  display: flex;
  padding-right: 50px;
  z-index: 99;
}
@media (max-width: 1400px) {
  .header {
    height: 90px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  .header {
    height: 80px;
  }
}

.logo {
  height: 100%;
  display: flex;
  align-items: center;
}
.logo img {
  max-width: 200px;
}
@media (max-width: 1600px) {
  .logo img {
    max-width: 180px;
  }
}
@media (max-width: 1400px) {
  .logo img {
    max-width: 160px;
  }
}
.logo::before {
  content: "";
  width: 40px;
  height: 30px;
  background: var(--kirmizi);
  margin-right: 20px;
  position: relative;
  top: -2px;
}
@media (max-width: 1600px) {
  .logo::before {
    width: 30px;
    height: 28px;
  }
}
@media (max-width: 1400px) {
  .logo::before {
    width: 25px;
    height: 25px;
    margin-right: 15px;
  }
}

.mac {
  margin-left: 20px;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: pointer;
  padding: 0 20px 2px;
}
@media (max-width: 1200px) {
  .mac {
    display: flex;
  }
}
@media (max-width: 576px) {
  .mac {
    margin-left: auto;
  }
}
.mac em {
  width: 28px;
  height: 3px;
  background: var(--siyah);
  margin: 3px 0;
}

.ustmenu {
  height: 100%;
  margin-left: 84px;
}
@media (max-width: 1600px) {
  .ustmenu {
    margin-left: 60px;
  }
}
@media (max-width: 1400px) {
  .ustmenu {
    margin-left: 40px;
  }
}
@media (max-width: 1200px) {
  .ustmenu {
    display: none;
  }
}
.ustmenu ul {
  height: 100%;
  display: flex;
}
.ustmenu ul li {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 34px;
}
@media (max-width: 1600px) {
  .ustmenu ul li {
    margin-right: 25px;
  }
}
.ustmenu ul li::before {
  content: "";
  width: 0;
  height: 7px;
  background: var(--kirmizi);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 300ms width;
}
@media (max-width: 1400px) {
  .ustmenu ul li::before {
    height: 5px;
  }
}
.ustmenu ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: var(--siyah);
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 1400px) {
  .ustmenu ul li a {
    font-size: 14px;
  }
}
.ustmenu ul li.menu-item-has-children > a::after {
  content: "";
  width: 29px;
  height: 20px;
  background: url(../images/aok.svg) center center no-repeat;
  margin-left: 7px;
}
.ustmenu ul li ul {
  position: absolute;
  left: 0;
  top: 120%;
  background: #fff;
  box-shadow: 0px 17px 26px -7px rgba(0, 0, 0, 0.15);
  height: auto;
  flex-direction: column;
  padding: 15px 0;
  pointer-events: none;
  opacity: 0;
  transition: 300ms opacity, 300ms top;
}
@media (max-width: 1400px) {
  .ustmenu ul li ul {
    padding: 10px 0;
  }
}
.ustmenu ul li ul li {
  margin-right: 0;
  width: 100%;
  height: auto;
}
.ustmenu ul li ul li::before {
  display: none;
}
.ustmenu ul li ul li a {
  width: 100%;
  font-size: 15px;
  font-weight: 600;
  height: auto;
  padding: 10px 27px;
}
@media (max-width: 1400px) {
  .ustmenu ul li ul li a {
    font-size: 13px;
    padding: 7px 20px;
  }
}
.ustmenu ul li ul li:hover a {
  color: var(--kirmizi);
}
.ustmenu ul li:hover::before {
  width: 100%;
}
.ustmenu ul li:hover ul {
  pointer-events: all;
  opacity: 1;
  top: 100%;
}

.arama {
  height: 100%;
}
.arama .araac {
  font-size: 29px;
  color: var(--siyah);
  cursor: pointer;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1400px) {
  .arama .araac {
    font-size: 24px;
  }
}
@media (max-width: 1200px) {
  .arama .araac {
    font-size: 32px;
  }
}
.arama .araac::after {
  content: "";
  border: 13px solid transparent;
  border-bottom: 13px solid var(--kirmizi);
  position: absolute;
  left: 50%;
  bottom: -100%;
  transform: translateX(-50%);
  pointer-events: none;
}
.arama .araac.aaktif::after {
  bottom: 0;
  transition: 500ms bottom;
}
.arama .arakutu {
  width: 100%;
  padding: 30px 0 40px;
  background: var(--kirmizi);
  box-shadow: 0px 22px 35px rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  top: 130%;
  opacity: 0;
  pointer-events: none;
}
@media (max-width: 1400px) {
  .arama .arakutu {
    padding: 15px 0 25px;
  }
}
.arama .arakutu.araaktif {
  opacity: 1;
  pointer-events: all;
  top: 100%;
  transition: 300ms top, 300ms opacity;
}

.akic {
  width: 100%;
  max-width: 650px;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1400px) {
  .akic {
    max-width: 550px;
  }
}
.akic span {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 18px;
}
@media (max-width: 1400px) {
  .akic span {
    font-size: 24px;
    margin-bottom: 14px;
  }
}
@media (max-width: 576px) {
  .akic span {
    font-size: 18px;
    margin-bottom: 14px;
  }
}
.akic .araform {
  width: 100%;
  display: flex;
  align-items: center;
  background: var(--siyah);
}
.akic .araform form {
  display: flex;
  align-items: center;
  width: 100%;
}
.akic .araform .atext {
  flex: 1;
  height: 68px;
  line-height: 68px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 30px;
  border: 0;
  background: none;
  color: #fff;
}
@media (max-width: 1400px) {
  .akic .araform .atext {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    padding-left: 20px;
  }
}
.akic .araform .atext::placeholder {
  color: #fff;
  opacity: 0.44;
}
.akic .araform .atext:focus::placeholder {
  opacity: 0;
}
.akic .araform .abuton {
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 38px;
  color: #fff;
  height: 68px;
  border: 0;
  background: none;
  padding: 0 20px;
}
@media (max-width: 1400px) {
  .akic .araform .abuton {
    height: 55px;
    font-size: 30px;
  }
}

.telefon {
  display: flex;
  flex-direction: column;
  margin-left: auto;
}
.telefon.htel {
  height: 100%;
  justify-content: center;
  margin-right: 65px;
}
@media (max-width: 1600px) {
  .telefon.htel {
    margin-right: 40px;
  }
}
@media (max-width: 768px) {
  .telefon.htel {
    display: none;
  }
}
.telefon .tust {
  display: flex;
  align-items: center;
  margin-bottom: 7px;
}
@media (max-width: 1400px) {
  .telefon .tust {
    margin-bottom: 4px;
  }
}
.telefon .tust svg {
  font-size: 16px;
  color: var(--kirmizi);
  margin-right: 7px;
}
@media (max-width: 1400px) {
  .telefon .tust svg {
    font-size: 14px;
  }
}
.telefon .tust b {
  font-size: 15px;
  font-weight: bold;
  color: var(--kirmizi);
  text-transform: uppercase;
  white-space: nowrap;
  font-family: Arial, sans-serif;
}
@media (max-width: 1400px) {
  .telefon .tust b {
    font-size: 14px;
  }
}
.telefon a {
  font-size: 20px;
  font-weight: bold;
  color: var(--siyah);
  white-space: nowrap;
  font-family: Arial, sans-serif;
}
@media (max-width: 1400px) {
  .telefon a {
    font-size: 18px;
  }
}

.cbuton {
  height: 54px;
  display: flex;
  align-items: center;
  background: var(--kirmizi);
  cursor: pointer;
  padding: 0 32px;
  transition: 300ms background;
}
@media (max-width: 1600px) {
  .cbuton {
    padding: 0 25px;
  }
}
@media (max-width: 1400px) {
  .cbuton {
    height: 45px;
    padding: 0 20px;
  }
}
.cbuton:hover {
  background: var(--kirmizih);
}
.cbuton svg {
  font-size: 30px;
  color: #fff;
}
@media (max-width: 1400px) {
  .cbuton svg {
    font-size: 24px;
  }
}
.cbuton b {
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  margin-right: 10px;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 1400px) {
  .cbuton b {
    font-size: 15px;
  }
}

.hcb {
  margin: auto 0;
}
@media (max-width: 768px) {
  .hcb {
    margin-left: auto;
  }
}
@media (max-width: 576px) {
  .hcb {
    display: none;
  }
}

.manset {
  position: relative;
  width: 100%;
}
.manset .manic {
  padding: 100px 0 130px;
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 0;
}
@media (max-width: 1600px) {
  .manset .manic {
    padding: 60px 0 80px;
  }
}
@media (max-width: 1200px) {
  .manset .manic {
    padding: 40px 0 60px;
  }
}
@media (max-width: 768px) {
  .manset .manic {
    padding: 210px 0 60px;
  }
}
.manset .manic .mtitle {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 27px;
}
@media (max-width: 1400px) {
  .manset .manic .mtitle {
    font-size: 40px;
    margin-bottom: 20px;
  }
}
@media (max-width: 1200px) {
  .manset .manic .mtitle {
    font-size: 36px;
    margin-bottom: 15px;
  }
}
.manset .manic span {
  font-size: 24px;
  line-height: 34px;
  font-weight: 600;
  color: var(--siyah);
  margin-bottom: 14px;
}
@media (max-width: 1400px) {
  .manset .manic span {
    font-size: 20px;
    line-height: 30px;
  }
}
@media (max-width: 1200px) {
  .manset .manic span {
    font-size: 18px;
    line-height: 26px;
  }
}
.manset .manic p {
  font-size: 18px;
  line-height: 32px;
  color: var(--siyah);
  margin-bottom: 22px;
}
@media (max-width: 1400px) {
  .manset .manic p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}
@media (max-width: 1200px) {
  .manset .manic p {
    font-size: 14px;
    line-height: 24px;
  }
}

.kablo1 {
  position: absolute;
  left: 0;
  top: 75px;
  pointer-events: none;
  user-select: none;
}
@media (max-width: 1600px) {
  .kablo1 {
    width: 130px;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    top: 40px;
  }
}
@media (max-width: 1300px) {
  .kablo1 {
    display: none;
  }
}

.manresim {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 53.4375%;
  user-select: none;
}
@media (max-width: 992px) {
  .manresim {
    width: 40%;
  }
}
@media (max-width: 768px) {
  .manresim {
    width: 100%;
    height: 190px;
    bottom: auto;
  }
}
.manresim .mr {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0 0 0 336px;
}
@media (max-width: 768px) {
  .manresim .mr {
    border-radius: 0;
  }
}
.manresim .kablo2 {
  position: absolute;
  left: -98px;
  bottom: 42px;
  pointer-events: none;
  z-index: 1;
  user-select: none;
}
@media (max-width: 1400px) {
  .manresim .kablo2 {
    width: 220px;
    left: -70px;
  }
}
@media (max-width: 1200px) {
  .manresim .kablo2 {
    width: 170px;
    left: -27px;
    bottom: 50px;
  }
}
@media (max-width: 768px) {
  .manresim .kablo2 {
    display: none;
  }
}

.gra {
  background: var(--gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mantel {
  margin-top: 20px;
  display: flex;
  align-items: center;
}
@media (max-width: 576px) {
  .mantel {
    flex-direction: column;
    align-items: flex-start;
  }
}
.mantel .telefon {
  margin-left: 39px;
}
@media (max-width: 1400px) {
  .mantel .telefon {
    margin-left: 30px;
  }
}
@media (max-width: 768px) {
  .mantel .telefon {
    order: 1;
    margin-left: 0;
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .mantel .cbuton {
    order: 2;
  }
}

.melek {
  font-size: 210px;
  color: var(--gri);
  position: absolute;
  left: -100px;
  top: 90px;
  z-index: -1;
}
@media (max-width: 1600px) {
  .melek {
    top: 60px;
    left: -70px;
  }
}
@media (max-width: 768px) {
  .melek {
    display: none;
  }
}

.hizmetler {
  width: 100%;
  margin-top: 90px;
  margin-bottom: 140px;
}
@media (max-width: 1400px) {
  .hizmetler {
    margin-top: 70px;
    margin-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .hizmetler {
    margin-top: 10px;
    margin-bottom: 40px;
  }
}

.hbaslik {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}
@media (max-width: 1400px) {
  .hbaslik {
    margin-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .hbaslik {
    margin-bottom: 20px;
  }
}
.hbaslik a {
  display: flex;
  align-items: center;
  margin-top: auto;
  margin-bottom: 10px;
  margin-left: auto;
  font-size: 18px;
  font-weight: 700;
  color: var(--siyah);
}
@media (max-width: 768px) {
  .hbaslik a {
    font-size: 16px;
  }
}
.hbaslik a b {
  font-weight: 700;
}
.hbaslik a svg {
  color: var(--kirmizi);
  font-size: 29px;
  margin-left: 5px;
}
@media (max-width: 768px) {
  .hbaslik a svg {
    font-size: 24px;
    margin-left: 0;
  }
}
.hbaslik a:hover {
  color: var(--kirmizi);
}

.hbsol {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 0;
}
.hbsol svg {
  font-size: 138px;
  color: var(--gri);
  position: absolute;
  left: -65px;
  top: -10px;
  z-index: -1;
}
@media (max-width: 1400px) {
  .hbsol svg {
    font-size: 100px;
    top: 0;
    left: -45px;
  }
}
@media (max-width: 768px) {
  .hbsol svg {
    font-size: 80px;
    left: -35px;
  }
}
@media (max-width: 576px) {
  .hbsol svg {
    display: none;
  }
}
.hbsol .htitle {
  font-size: 48px;
  font-weight: 800;
}
@media (max-width: 1400px) {
  .hbsol .htitle {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  .hbsol .htitle {
    font-size: 30px;
  }
}
@media (max-width: 576px) {
  .hbsol .htitle {
    font-size: 24px;
  }
}
.hbsol span {
  margin-top: 5px;
  font-size: 24px;
  font-weight: 800;
  color: #B5B5B5;
}
@media (max-width: 1400px) {
  .hbsol span {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .hbsol span {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .hbsol span {
    font-size: 14px;
  }
}

.hiz24 {
  margin-bottom: 24px;
}

.hizmet {
  width: 100%;
  height: 100%;
  box-shadow: 0px 46px 68px -21px rgba(0, 0, 0, 0.11);
  background: #fff;
  position: relative;
}
.hizmet .hizresim {
  width: 100%;
  padding-bottom: 63.4433%;
  position: relative;
}
.hizmet .hizresim::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: 300ms opacity;
  opacity: 0;
}
.hizmet .hizresim img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
}
.hizmet .hizalt {
  width: 100%;
  height: 152px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
@media (max-width: 1400px) {
  .hizmet .hizalt {
    height: 120px;
  }
}
.hizmet .hizalt .hititle {
  font-size: 24px;
  line-height: 28px;
  max-height: 56px;
  overflow: hidden;
  color: var(--siyah);
}
@media (max-width: 1400px) {
  .hizmet .hizalt .hititle {
    font-size: 18px;
    line-height: 24px;
    max-height: 48px;
  }
}
.hizmet .hizalt .hititle a {
  color: var(--siyah);
}
.hizmet .hizalt .hibuton {
  height: 39px;
  padding: 0 15px;
  background: var(--kirmizi);
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
}
@media (max-width: 1400px) {
  .hizmet .hizalt .hibuton {
    height: 30px;
    font-size: 14px;
  }
}
.hizmet .hizalt .hibuton::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.hizmet:hover .hizresim::after {
  opacity: 1;
}
.hizmet:hover .hizalt .hibuton {
  background: var(--siyah);
}

.tumubuton {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
@media (max-width: 1400px) {
  .tumubuton {
    margin-top: 30px;
  }
}
.tumubuton a {
  height: 59px;
  padding: 0 30px 0 40px;
  display: flex;
  align-items: center;
  background: var(--siyah);
  color: #fff;
  font-size: 17px;
  font-weight: 700;
}
@media (max-width: 1400px) {
  .tumubuton a {
    font-size: 15px;
    height: 45px;
    padding: 0 20px 0 30px;
  }
}
.tumubuton a:hover {
  background: var(--siyahh);
}
.tumubuton a b {
  font-weight: 700;
}
.tumubuton a svg {
  margin-left: 10px;
  font-size: 29px;
  color: #fff;
}

.hakkinda {
  width: 100%;
  position: relative;
  margin-bottom: 100px;
}
@media (max-width: 1400px) {
  .hakkinda {
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .hakkinda {
    margin-bottom: 30px;
  }
}
.hakkinda img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 49.375%;
  object-fit: cover;
  user-select: none;
}
@media (max-width: 992px) {
  .hakkinda img {
    width: 38%;
  }
}
@media (max-width: 768px) {
  .hakkinda img {
    width: 100%;
    position: relative;
    height: auto;
    max-height: 300px;
  }
}
.hakkinda:nth-child(2n+2) img {
  left: auto;
  right: 0;
}
.hakkinda:nth-child(2n+2) .hasol {
  order: 2;
}
.hakkinda:nth-child(2n+2) .hasag {
  order: 1;
}

.haic {
  width: 100%;
  padding: 65px 28px 43px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  z-index: 0;
}
@media (max-width: 1400px) {
  .haic {
    padding: 40px 20px;
  }
}
@media (max-width: 576px) {
  .haic {
    padding: 20px 10px;
  }
}
.haic .hatitle {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 20px;
}
@media (max-width: 1400px) {
  .haic .hatitle {
    font-size: 36px;
    margin-bottom: 15px;
  }
}
@media (max-width: 576px) {
  .haic .hatitle {
    font-size: 30px;
  }
}
.haic span {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 30px;
  color: var(--siyah);
  font-weight: 600;
}
@media (max-width: 1400px) {
  .haic span {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .haic span {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
  }
}
.haic p {
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 35px;
  color: var(--siyah);
}
@media (max-width: 1400px) {
  .haic p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 25px;
  }
}
@media (max-width: 576px) {
  .haic p {
    font-size: 14px;
    line-height: 22px;
  }
}
.haic a {
  height: 48px;
  padding: 0 25px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  background: var(--kirmizi);
  color: #fff;
  font-size: 19px;
  font-weight: 700;
}
@media (max-width: 1400px) {
  .haic a {
    font-size: 16px;
    height: 40px;
    padding: 0 20px;
  }
}
.haic a:hover {
  background: var(--siyah);
}
.haic svg {
  font-size: 210px;
  color: var(--gri);
  position: absolute;
  left: 50%;
  top: 44px;
  transform: translateX(-50%);
  z-index: -1;
}
@media (max-width: 1400px) {
  .haic svg {
    font-size: 170px;
    top: 35px;
  }
}

.markalar {
  width: 100%;
}
.markalar .matitle {
  font-size: 30px;
  margin-bottom: 43px;
  font-weight: 700;
  color: var(--siyah);
}
@media (max-width: 1400px) {
  .markalar .matitle {
    font-size: 24px;
    margin-bottom: 25px;
  }
}
@media (max-width: 576px) {
  .markalar .matitle {
    font-size: 20px;
  }
}
.markalar .matitle b {
  font-weight: 700;
  color: var(--kirmizi);
}

.markaslider {
  width: 100%;
  position: relative;
}

.mslider {
  width: 100%;
  overflow: hidden;
}

.msi {
  width: 43px;
  height: 43px;
  background: var(--kirmizi);
  color: #fff;
  font-size: 29px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  right: -20px;
  top: calc(50% - 45px);
  transform: translateY(-50%);
  z-index: 1;
  border-radius: 100%;
  transition: 300ms background, 300ms opacity;
}
@media (max-width: 768px) {
  .msi {
    right: 10px;
  }
}
.msi.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}
.msi:hover {
  background: var(--kirmizih);
}

.msg {
  width: 43px;
  height: 43px;
  background: var(--kirmizi);
  color: #fff;
  font-size: 29px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  left: -20px;
  top: calc(50% - 45px);
  transform: translateY(-50%);
  z-index: 1;
  border-radius: 100%;
  transition: 300ms background, 300ms opacity;
}
@media (max-width: 768px) {
  .msg {
    left: 10px;
  }
}
.msg.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}
.msg:hover {
  background: var(--kirmizih);
}

.marka {
  width: 100%;
  height: 173px;
  background: #fff;
  box-shadow: 0px 46px 68px -21px rgba(0, 0, 0, 0.11);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 68px;
}
@media (max-width: 1400px) {
  .marka {
    height: 150px;
  }
}
@media (max-width: 768px) {
  .marka {
    height: 100px;
  }
}
.marka img {
  max-width: 80%;
  max-height: 80%;
}
@media (max-width: 1400px) {
  .marka img {
    max-width: 60%;
    max-width: 60%;
  }
}
@media (max-width: 768px) {
  .marka img {
    max-width: 50%;
    max-width: 50%;
  }
}

.contact {
  width: 100%;
  background: var(--kirmizi);
  margin-top: 80px;
}
@media (max-width: 1400px) {
  .contact {
    margin-top: 40px;
  }
}
@media (max-width: 992px) {
  .contact {
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  .contact {
    margin-top: 0;
  }
}

.sosyalmedya {
  width: 100%;
}
.sosyalmedya p {
  font-size: 40px;
  margin-bottom: 28px;
  color: #fff;
  font-weight: 600;
}
@media (max-width: 1400px) {
  .sosyalmedya p {
    font-size: 30px;
    margin-bottom: 20px;
    max-width: 400px;
  }
}

.consol {
  width: 100%;
  padding: 100px 0 130px;
}
@media (max-width: 1400px) {
  .consol {
    padding: 70px 0 100px;
  }
}
@media (max-width: 992px) {
  .consol {
    padding: 50px 0 60px;
  }
}
@media (max-width: 576px) {
  .consol {
    padding: 40px 0;
  }
}

.sm {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.sm a {
  width: 46px;
  height: 46px;
  background: #fff;
  border-radius: 100%;
  margin-right: 10px;
  font-size: 24px;
  color: var(--siyah);
  display: flex;
  align-items: center;
  justify-content: center;
}
.sm a:hover {
  background: var(--siyah);
  color: #fff;
}
.sm.fsm {
  margin-top: 20px;
}
@media (max-width: 992px) {
  .sm.fsm {
    margin-bottom: 40px;
    margin-top: 15px;
  }
}
.sm.fsm a {
  background: #D1D1D1;
}
.sm.fsm a:hover {
  background: var(--kirmizi);
  color: #fff;
}

.info {
  position: relative;
}
.info::before {
  content: attr(data-title);
  height: 33px;
  padding: 0 23px;
  background: #fff;
  color: var(--siyah);
  border-radius: 17px;
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  left: 50%;
  display: flex;
  align-items: center;
  transform: translateX(-50%);
  bottom: calc(100% + 21px);
  box-shadow: 0px 8px 14px -4px rgba(0, 0, 0, 0.38);
  pointer-events: none;
  opacity: 0;
  transition: 300ms opacity;
}
@media (max-width: 992px) {
  .info::before {
    display: none;
  }
}
.info::after {
  content: "";
  border: 10px solid transparent;
  border-top: 10px solid #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% + 1px);
  pointer-events: none;
  opacity: 0;
  transition: 300ms opacity;
}
@media (max-width: 992px) {
  .info::after {
    display: none;
  }
}
.info:hover::before {
  opacity: 1;
}
.info:hover::after {
  opacity: 1;
}

.ciletisim {
  margin-top: 85px;
}
@media (max-width: 1400px) {
  .ciletisim {
    margin-top: 60px;
  }
}
.ciletisim .cititle {
  font-size: 36px;
  font-weight: 600;
  color: #fff;
}
@media (max-width: 1400px) {
  .ciletisim .cititle {
    font-size: 30px;
  }
}
@media (max-width: 576px) {
  .ciletisim .cititle {
    font-size: 26px;
  }
}
.ciletisim ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.ciletisim ul li {
  width: 50%;
  display: flex;
  flex-direction: column;
  margin-top: 35px;
}
@media (max-width: 576px) {
  .ciletisim ul li {
    margin-top: 25px;
  }
}
.ciletisim ul li em {
  font-style: normal;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  opacity: 0.65;
  color: #fff;
  margin-bottom: 6px;
}
@media (max-width: 1400px) {
  .ciletisim ul li em {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .ciletisim ul li em {
    font-size: 12px;
  }
}
.ciletisim ul li p {
  font-size: 24px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  color: #fff;
}
@media (max-width: 1400px) {
  .ciletisim ul li p {
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .ciletisim ul li p {
    font-size: 16px;
  }
}
.ciletisim ul li p a {
  color: #fff;
}

.conform {
  width: 100%;
  min-height: 100%;
  background: #fff;
  box-shadow: 0px 46px 68px -21px rgba(0, 0, 0, 0.11);
  margin-bottom: -57px;
}
@media (max-width: 992px) {
  .conform {
    margin-bottom: -35px;
  }
}

.cfust {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  margin-bottom: 15px;
  padding-top: 22px;
  position: relative;
}
@media (max-width: 1400px) {
  .cfust {
    margin-bottom: 10px;
    padding-top: 15px;
  }
}
.cfust .pkapat {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding: 11px 20px;
  cursor: pointer;
  background: var(--kirmizi);
  transition: 300ms background;
}
.cfust .pkapat:hover {
  background: var(--kirmizih);
}
.cfust em {
  font-style: normal;
  font-size: 24px;
  font-weight: 800;
  color: var(--kirmizi);
  margin-bottom: 8px;
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .cfust em {
    font-size: 18px;
  }
}
@media (max-width: 576px) {
  .cfust em {
    font-size: 16px;
  }
}
.cfust span {
  font-size: 36px;
  font-weight: 600;
  color: var(--siyah);
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .cfust span {
    font-size: 30px;
  }
}
@media (max-width: 576px) {
  .cfust span {
    font-size: 24px;
  }
}

.falan {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 20px 40px 10px;
  border-bottom: 1px solid #DFDFDF;
}
.falan br{
  display: none;
}
@media (max-width: 1400px) {
  .falan {
    padding: 15px 30px 5px;
  }
}
@media (max-width: 576px) {
  .falan {
    padding: 15px 20px 5px;
  }
}
.falan em {
  font-size: 16px;
  font-weight: 700;
  color: var(--siyah);
  text-transform: uppercase;
  font-style: normal;
}
@media (max-width: 1400px) {
  .falan em {
    font-size: 14px;
  }
}
.falan .itext {
  width: 100%;
  height: 53px;
  line-height: 53px;
  border: 0;
  background: none;
  font-size: 18px;
  font-weight: 700;
  color: var(--kirmizi);
  padding-right: 60px;
}
@media (max-width: 1400px) {
  .falan .itext {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
  }
}
.falan .itext::placeholder {
  color: var(--siyah);
  opacity: 0.25;
}
.falan .itext:focus::placeholder {
  opacity: 0;
}
.falan svg {
  position: absolute;
  right: 40px;
  font-size: 36px;
  color: #CACACA;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}
@media (max-width: 1400px) {
  .falan svg {
    font-size: 30px;
    right: 30px;
  }
}
@media (max-width: 576px) {
  .falan svg {
    font-size: 24px;
    right: 20px;
  }
}
.falan .wpcf7-not-valid-tip {
  position: absolute;
  right: 90px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  color: var(--kirmizi);
  font-weight: 800;
  text-transform: uppercase;
  pointer-events: none;
}
@media (max-width: 1400px) {
  .falan .wpcf7-not-valid-tip {
    right: 70px;
  }
}
@media (max-width: 576px) {
  .falan .wpcf7-not-valid-tip {
    right: 55px;
    font-size: 11px;
  }
}

.ibutons {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 33px;
}
.wpcf7-spinner{
  order: 1;
}
@media (max-width: 1400px) {
  .ibutons {
    padding: 20px;
  }
}
@media (max-width: 576px) {
  .ibutons {
    padding: 15px;
  }
}

.ibuton {
  height: 62px;
  padding: 0 40px;
  font-size: 19px;
  font-weight: 700;
  background: var(--siyah);
  color: #fff;
  border: 0;
  cursor: pointer;
  text-transform: uppercase;
  transition: 300ms background;
  order: 2;
}
@media (max-width: 1400px) {
  .ibuton {
    font-size: 16px;
    height: 50px;
    padding: 0 25px;
  }
}
@media (max-width: 576px) {
  .ibuton {
    font-size: 14px;
    height: 40px;
    padding: 0 20px;
  }
}
.ibuton:hover {
  background: var(--siyahh);
}

.popup {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  display: none;
  background: rgba(0, 0, 0, 0.3);
}
.popup .popupic {
  width: 100%;
  max-height: 100%;
  height: 100%;
  padding: 50px 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: auto;
  transform: translateY(200%);
  transition: 300ms transform;
}
@media (max-width: 992px) {
  .popup .popupic {
    padding: 0;
  }
}
.popup .popupic.picaktif {
  transform: translateY(0);
  transition: 400ms transform;
}
.popup .conform {
  max-width: 650px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  min-height: auto;
  margin-bottom: 0;
}

.pgolge {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0;
}

.footer {
  padding: 100px 0 73px;
  background: var(--gri);
  width: 100%;
}
@media (max-width: 1400px) {
  .footer {
    padding: 70px 0 60px;
  }
}
@media (max-width: 576px) {
  .footer {
    padding: 70px 0 30px;
  }
}

.fbmenu {
  width: 100%;
}
.fbmenu ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.fbmenu ul li {
  width: 50%;
  margin-bottom: 20px;
}
@media (max-width: 1400px) {
  .fbmenu ul li {
    margin-bottom: 15px;
  }
}
.fbmenu ul li a {
  font-size: 24px;
  font-weight: 700;
  color: var(--siyah);
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .fbmenu ul li a {
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .fbmenu ul li a {
    font-size: 16px;
  }
}
.fbmenu ul li a:hover {
  color: var(--kirmizi);
}

.fmenu {
  width: 100%;
}
.fmenu .ftitle {
  font-size: 18px;
  font-weight: 800;
  color: var(--siyah);
  margin-bottom: 30px;
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .fmenu .ftitle {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.fmenu ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.fmenu ul li {
  width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 1400px) {
  .fmenu ul li {
    margin-bottom: 10px;
  }
}
.fmenu ul li a {
  font-size: 15px;
  font-weight: 600;
  color: var(--siyah);
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .fmenu ul li a {
    font-size: 14px;
  }
}
.fmenu ul li a:hover {
  color: var(--kirmizi);
}

.filetisim {
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  padding: 30px 0;
  width: 100%;
  background: var(--gri);
}
@media (max-width: 1400px) {
  .filetisim {
    padding: 20px 0;
  }
}
@media (max-width: 992px) {
  .filetisim {
    padding: 10px 0;
  }
}
.filetisim .fialan {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
@media (max-width: 992px) {
  .filetisim .fialan {
    flex-wrap: wrap;
  }
}
.filetisim .fialan span {
  flex: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
@media (max-width: 992px) {
  .filetisim .fialan span {
    flex: none;
    width: 50%;
    margin: 15px 0;
  }
}
.filetisim .fialan span em {
  font-style: normal;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 6px;
  text-transform: uppercase;
  color: var(--kirmizi);
}
@media (max-width: 1400px) {
  .filetisim .fialan span em {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .filetisim .fialan span em {
    font-size: 12px;
  }
}
.filetisim .fialan span p {
  font-size: 24px;
  font-weight: 700;
  color: var(--siyah);
  font-family: Arial, sans-serif;
}
@media (max-width: 1400px) {
  .filetisim .fialan span p {
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .filetisim .fialan span p {
    font-size: 16px;
  }
}
.filetisim .fialan span p a {
  color: var(--siyah);
}

.falt {
  width: 100%;
  padding: 30px 0 70px;
  background: var(--gri);
}
@media (max-width: 1400px) {
  .falt {
    padding: 20px 0 50px;
  }
}

.faltic {
  width: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 576px) {
  .faltic {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}
.faltic p {
  font-size: 15px;
  font-weight: 600;
  color: var(--siyah);
}
@media (max-width: 1400px) {
  .faltic p {
    font-size: 14px;
  }
}
.faltic a {
  margin-left: auto;
  opacity: 0.4;
  transition: 300ms opacity;
}
@media (max-width: 576px) {
  .faltic a {
    margin-left: 0;
    margin-top: 15px;
  }
}
.faltic a:hover {
  opacity: 1;
}

.solmenu {
  width: 100%;
  max-width: 350px;
  background: #fff;
  height: 100%;
  overflow: auto;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 899;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.3);
  display: flex;
  flex-direction: column;
  padding: 20px 0;
  transform: translateX(-400px);
  transition: 400ms transform;
}
.solmenu.smaktif {
  transform: translateX(0);
}
@media (min-width: 992px) {
  .solmenu::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  .solmenu::-webkit-scrollbar:vertical {
    width: 3px;
  }
  .solmenu::-webkit-scrollbar:horizontal {
    height: 3px;
  }
  .solmenu::-webkit-scrollbar-thumb {
    background-color: var(--kirmizi);
    border-radius: 0;
  }
  .solmenu::-webkit-scrollbar-track {
    border-radius: 0;
    background-color: #fff;
  }
}
.solmenu .akic {
  margin-top: 20px;
}
.solmenu .akic .atext {
  padding-left: 15px;
}

.smkapat {
  height: 40px;
  display: flex;
  align-items: center;
  position: absolute;
  right: 15px;
  top: 15px;
  background: var(--kirmizi);
  cursor: pointer;
  color: #fff;
  padding: 0 15px;
  font-size: 14px;
  font-weight: 700;
  z-index: 1;
}

.smlogo {
  width: 100%;
  padding-left: 15px;
}
.smlogo img {
  max-width: 170px;
}

.smenu {
  width: 100%;
  margin-top: 20px;
  padding: 15px;
}
@media (max-width: 576px) {
  .smenu {
    padding-bottom: 0;
  }
}
.smenu ul {
  width: 100%;
}
.smenu ul li {
  width: 100%;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.smenu ul li.menu-item-has-children {
  background: url(../images/aok.svg) right top 2px no-repeat;
}
.smenu ul li a {
  font-size: 18px;
  font-weight: 700;
  color: var(--siyah);
  padding: 7px 0;
  text-transform: uppercase;
  display: flex;
}
.smenu ul li ul {
  width: 100%;
  padding-top: 15px;
  display: none;
}
.smenu ul li ul li {
  width: 100%;
  margin-bottom: 7px;
}
.smenu ul li ul li a {
  width: 100%;
  font-size: 14px;
  padding: 5px 0;
  display: block;
}
.smenu ul li ul li:hover a {
  color: var(--kirmizi);
}

.smtc {
  padding: 15px;
}
.smtc .htel {
  margin-right: 0;
  height: auto;
  margin: 15px 0;
  display: flex !important;
}
.smtc .cbuton {
  justify-content: center;
  display: flex !important;
}

.smgolge {
  width: 100%;
  z-index: 888;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.35);
  display: none;
}

.icerikler {
  width: 100%;
  position: relative;
}

.icbaslik {
  width: 100%;
  position: relative;
  padding: 80px 0 56px;
  z-index: 0;
}
@media (max-width: 1400px) {
  .icbaslik {
    padding: 40px 0;
  }
}
@media (max-width: 576px) {
  .icbaslik {
    padding: 20px 0 30px;
  }
}
.icbaslik svg {
  font-size: 138px;
  position: absolute;
  left: -60px;
  top: 60px;
  color: var(--gri);
  z-index: -1;
}
@media (max-width: 1400px) {
  .icbaslik svg {
    font-size: 110px;
    top: 30px;
    left: -50px;
  }
}
@media (max-width: 576px) {
  .icbaslik svg {
    display: none;
  }
}

.band {
  display: flex;
  align-items: center;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 6px;
}
.band li {
  font-size: 16px;
  font-weight: 800;
  color: #B5B5B5;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .band li {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .band li {
    font-size: 12px;
  }
}
.band li a {
  color: #B5B5B5;
}
.band li a:hover {
  color: var(--kirmizi);
}
.band li::after {
  content: "/";
  margin: 0 10px;
}
@media (max-width: 576px) {
  .band li::after {
    margin: 0 5px;
  }
}
.band li:last-child::after {
  display: none;
}

.ictitle {
  font-size: 48px;
  font-weight: 800;
  display: inline-flex;
}
@media (max-width: 1400px) {
  .ictitle {
    font-size: 36px;
  }
}
@media (max-width: 576px) {
  .ictitle {
    font-size: 30px;
  }
}

.sayfalama {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 75px 0 115px;
}
@media (max-width: 1400px) {
  .sayfalama {
    padding: 50px 0 80px;
  }
}
@media (max-width: 576px) {
  .sayfalama {
    padding: 20px 0 60px;
  }
}
.sayfalama div {
  margin: 0 20px;
}
@media (max-width: 1400px) {
  .sayfalama div {
    margin: 0 10px;
  }
}
@media (max-width: 576px) {
  .sayfalama div {
    margin: 0 5px;
  }
}
.sayfalama div a {
  height: 54px;
  width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 1400px) {
  .sayfalama div a {
    height: 40px;
    font-size: 15px;
    width: 170px;
  }
}
@media (max-width: 576px) {
  .sayfalama div a {
    height: 40px;
    font-size: 15px;
    width: 150px;
  }
}
.sayfalama .onceki a {
  background: var(--siyah);
}
.sayfalama .onceki a:hover {
  background: var(--siyahh);
}
.sayfalama .sonraki a {
  background: var(--kirmizi);
}
.sayfalama .sonraki a:hover {
  background: var(--kirmizih);
}

.hizmetdetay {
  padding: 65px 75px 100px 15px;
  position: relative;
  z-index: 1;
  background: #fff;
}
@media (max-width: 1400px) {
  .hizmetdetay {
    padding: 40px 40px 70px 15px;
  }
}
@media (max-width: 768px) {
  .hizmetdetay {
    padding: 20px 0 50px;
  }
}
@media (max-width: 576px) {
  .hizmetdetay {
    padding: 20px 15px 30px;
  }
}
.hizmetdetay svg {
  font-size: 221px;
  color: var(--gri);
  position: absolute;
  left: -100px;
  top: 35px;
  z-index: -1;
}
@media (max-width: 992px) {
  .hizmetdetay svg {
    display: none;
  }
}

.htitle {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 20px;
}
@media (max-width: 1400px) {
  .htitle {
    font-size: 36px;
  }
}

.tipo h1, .tipo h3, .tipo h2, .tipo h4, .tipo h5, .tipo h6 {
  font-weight: 700;
  color: var(--kirmizi);
  margin-bottom: 20px;
}
.tipo img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
  margin-bottom: 20px;
}
@media (max-width: 576px) {
  .tipo img {
    width: 100%;
    max-height: 350px;
  }
}
.tipo h1 {
  font-size: 36px;
}
@media (max-width: 1400px) {
  .tipo h1 {
    font-size: 30px;
  }
}
.tipo h2 {
  font-size: 30px;
}
@media (max-width: 1400px) {
  .tipo h2 {
    font-size: 24px;
  }
}
.tipo h3 {
  font-size: 24px;
}
@media (max-width: 1400px) {
  .tipo h3 {
    font-size: 20px;
  }
}
.tipo h4 {
  font-size: 20px;
}
@media (max-width: 1400px) {
  .tipo h4 {
    font-size: 18px;
  }
}
.tipo h5 {
  font-size: 18px;
}
@media (max-width: 1400px) {
  .tipo h5 {
    font-size: 16px;
  }
}
.tipo h6 {
  font-size: 16px;
}
@media (max-width: 1400px) {
  .tipo h6 {
    font-size: 14px;
  }
}
.tipo p {
  font-weight: 400;
  color: var(--siyah);
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 32px;
}
@media (max-width: 1400px) {
  .tipo p {
    font-size: 16px;
    line-height: 28px;
  }
}
.tipo a {
  color: var(--kirmizi);
}
.tipo a:hover {
  text-decoration: underline;
}
.tipo ul, .tipo ol {
  margin-bottom: 30px;
  list-style-type: square;
  list-style-position: unset;
  padding-left: 25px;
}
.tipo ul li, .tipo ol li {
  font-weight: 600;
  color: var(--siyah);
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 30px;
}
@media (max-width: 1400px) {
  .tipo ul li, .tipo ol li {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }
}
.tipo ol {
  list-style-type: disc;
}
.tipo blockquote {
  padding-left: 26px;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  border-left: 10px solid var(--kirmizi);
}
@media (max-width: 1400px) {
  .tipo blockquote {
    font-size: 16px;
  }
}
.tipo blockquote p {
  font-weight: 600;
  font-size: 18px;
}
@media (max-width: 1400px) {
  .tipo blockquote p {
    font-size: 16px;
  }
}

.haciklama {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 20px;
  font-weight: 600;
  color: var(--siyah);
}
@media (max-width: 1400px) {
  .haciklama {
    font-size: 18px;
    line-height: 24px;
  }
}

.hdresim {
  width: 39%;
  height: 488px;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 1400px) {
  .hdresim {
    height: 350px;
    width: 37%;
  }
}
@media (max-width: 992px) {
  .hdresim {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 60%;
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  .hdresim {
    margin-top: 0;
  }
}
.hdresim img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media (max-width: 992px) {
  .hdresim img {
    position: absolute;
    left: 0;
    top: 0;
  }
}

@media (max-width: 992px) {
  .or1 {
    order: 2;
  }
}

@media (max-width: 992px) {
  .or2 {
    order: 1;
  }
}

.karama {
  width: calc(100% - 15px);
  margin-right: 15px;
  margin-top: 438px;
  position: sticky;
  top: 10px;
  z-index: 1;
  background: var(--kirmizi);
  padding: 45px;
}
@media (max-width: 1400px) {
  .karama {
    margin-top: 300px;
    padding: 35px;
  }
}
@media (max-width: 992px) {
  .karama {
    display: none;
  }
}
.karama .telefon {
  margin-bottom: 33px;
}
@media (max-width: 1400px) {
  .karama .telefon {
    margin-bottom: 20px;
  }
}
.karama .telefon .tust svg {
  color: #fff;
  font-size: 22px;
}
@media (max-width: 1400px) {
  .karama .telefon .tust svg {
    font-size: 18px;
  }
}
.karama .telefon .tust b {
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1400px) {
  .karama .telefon .tust b {
    font-size: 16px;
  }
}
.karama .telefon a {
  color: #fff;
  font-size: 30px;
}
@media (max-width: 1400px) {
  .karama .telefon a {
    font-size: 24px;
  }
}
.karama .cbuton {
  background: #fff;
  justify-content: center;
}
.karama .cbuton svg {
  color: var(--siyah);
}
.karama .cbuton b {
  color: var(--siyah);
}

.dhizmetler {
  width: 100%;
  margin-bottom: 80px;
}

.ilgititle {
  font-size: 36px;
  font-weight: 700;
  color: var(--siyah);
  margin-bottom: 53px;
}
@media (max-width: 1400px) {
  .ilgititle {
    font-size: 30px;
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  .ilgititle {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

.haresim {
  width: 32.7%;
  height: 400px;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 1400px) {
  .haresim {
    height: 300px;
    width: 30%;
  }
}
@media (max-width: 1200px) {
  .haresim {
    height: 250px;
  }
}
@media (max-width: 992px) {
  .haresim {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 60%;
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  .haresim {
    margin-top: 0;
  }
}
.haresim img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media (max-width: 992px) {
  .haresim img {
    position: absolute;
    left: 0;
    top: 0;
  }
}

.hakdetay {
  width: 100%;
  padding: 65px 0 100px 65px;
  position: relative;
  z-index: 1;
  background: #fff;
}
@media (max-width: 1400px) {
  .hakdetay {
    padding: 65px 0 100px 45px;
  }
}
@media (max-width: 992px) {
  .hakdetay {
    padding: 20px 0 50px;
  }
}
@media (max-width: 576px) {
  .hakdetay {
    padding: 20px 15px 30px;
  }
}
.hakdetay svg {
  font-size: 221px;
  color: var(--gri);
  position: absolute;
  left: -100px;
  top: 35px;
  z-index: -1;
}
@media (max-width: 992px) {
  .hakdetay svg {
    display: none;
  }
}

.hsmenu {
  width: calc(100% - 15px);
  margin-left: 15px;
  margin-top: 370px;
  z-index: 1;
  background: var(--gri);
  padding: 5px 10px;
  position: relative;
  box-shadow: 0px 46px 68px -21px rgba(0, 0, 0, 0.11);
}
@media (max-width: 1400px) {
  .hsmenu {
    margin-top: 270px;
    padding: 0 10px;
  }
}
@media (max-width: 1200px) {
  .hsmenu {
    margin-top: 230px;
    padding: 0;
  }
}
@media (max-width: 992px) {
  .hsmenu {
    display: none;
  }
}
@media (max-width: 1200px) {
  .hsmenu .smenu ul li {
    margin-bottom: 0;
  }
}
@media (max-width: 1200px) {
  .hsmenu .smenu ul li a {
    font-size: 15px;
    padding: 10px 0;
  }
}

.dsarama {
  width: calc(100% - 15px);
  margin-left: 15px;
  margin-top: 35px;
  position: sticky;
  top: 10px;
  z-index: 1;
  background: var(--kirmizi);
  padding: 25px;
  margin-bottom: 30px;
}
@media (max-width: 1400px) {
  .dsarama {
    padding: 25px;
  }
}
@media (max-width: 1200px) {
  .dsarama {
    padding: 15px;
    margin-top: 25px;
  }
}
@media (max-width: 992px) {
  .dsarama {
    display: none;
  }
}
.dsarama .telefon {
  margin-bottom: 25px;
}
@media (max-width: 1400px) {
  .dsarama .telefon {
    margin-bottom: 20px;
  }
}
@media (max-width: 1200px) {
  .dsarama .telefon {
    margin-bottom: 15px;
  }
}
.dsarama .telefon .tust svg {
  color: #fff;
  font-size: 22px;
}
@media (max-width: 1400px) {
  .dsarama .telefon .tust svg {
    font-size: 18px;
  }
}
@media (max-width: 1200px) {
  .dsarama .telefon .tust svg {
    font-size: 16px;
  }
}
.dsarama .telefon .tust b {
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1400px) {
  .dsarama .telefon .tust b {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .dsarama .telefon .tust b {
    font-size: 14px;
  }
}
.dsarama .telefon a {
  color: #fff;
  font-size: 30px;
}
@media (max-width: 1400px) {
  .dsarama .telefon a {
    font-size: 24px;
  }
}
@media (max-width: 1200px) {
  .dsarama .telefon a {
    font-size: 22px;
  }
}
.dsarama .cbuton {
  background: #fff;
  justify-content: center;
}
.dsarama .cbuton svg {
  color: var(--siyah);
}
.dsarama .cbuton b {
  color: var(--siyah);
}

.iletisim {
  margin-top: 0;
  position: relative;
  z-index: 1;
}
.iletisim .consol {
  padding-top: 65px;
}
@media (max-width: 1400px) {
  .iletisim .consol {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}
@media (max-width: 576px) {
  .iletisim .consol {
    padding-top: 30px;
    padding-bottom: 40px;
  }
}
.iletisim .band li {
  color: rgba(255, 255, 255, 0.5);
}
.iletisim .band li a {
  color: rgba(255, 255, 255, 0.5);
}
.iletisim .band li:hover a {
  color: white;
}
.iletisim .ititle {
  font-size: 48px;
  font-weight: 800;
  color: #fff;
  margin-bottom: 59px;
}
@media (max-width: 1400px) {
  .iletisim .ititle {
    font-size: 40px;
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  .iletisim .ititle {
    font-size: 36px;
    margin-bottom: 30px;
  }
}
.iletisim .ciletisim {
  margin-top: 40px;
}
@media (max-width: 1400px) {
  .iletisim .ciletisim {
    margin-top: 30px;
  }
}
.iletisim .sosyalmedya p {
  max-width: 470px;
}

.map {
  width: 100%;
  padding-bottom: 32.3437%;
  position: relative;
}
@media (max-width: 1200px) {
  .map {
    padding-bottom: 40%;
  }
}
@media (max-width: 992px) {
  .map {
    padding-bottom: 50%;
  }
}
@media (max-width: 576px) {
  .map {
    padding-bottom: 100%;
  }
}
.map iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  left: 0;
  top: 0;
}

.wpcf7-form-control-wrap {
  position: initial;
}
.wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 5px 10px 20px;
  border: 0 solid #00a0d2; /* Blue */
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}


.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450; /* Green */
  color: #46b450;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border-color: #dc3232; /* Red */
  color: #dc3232;
}

.wpcf7 form.spam .wpcf7-response-output {
  border-color: #f56e28; /* Orange */
  color: #f56e28;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900; /* Yellow */
  color: #ffb900;
}
